﻿
/* Klavye */

            #dvKlavye {
                font-weight:bold;
                font-family: Courier New, Courier, monospace;
                font-size: 9pt;
                background: url(../Resimler/KlavyeEnteri.gif) no-repeat 487px 40px;
                overflow: hidden;
                padding:5px;
                background-color:#f1f1f1;
                border-radius:5px;
                box-shadow:2px 2px 2px black;
            }
            #dvKlavye .a {
                width: 26px;
                height: 26px;
                border-radius: 3px;
                border: solid 1px gray;
                display: inline-block;
                float: left;
                margin-right: 1px;
                margin-bottom: 1px;
                padding: 3px;
                padding-top: 2px;
                padding-bottom: 4px;
            }
            #dvKlavye .b {
                display: inline-block;
                float: left;
                margin-right: 1px;
                margin-bottom: 1px;
                padding: 3px;
            }
            #dvKlavye .va {
                width: 22px;
                height: 22px;
                border-radius: 3px;
                border: solid 3px red;
                display: inline-block;
                float: left;
                margin-right: 1px;
                margin-bottom: 1px;
                padding: 3px;
                padding-top: 2px;
                padding-bottom: 4px;
            }

/* /Klavye */